name: Kimi-Free-API
tags:
  - AI / 大模型
title: 🚀 KIMI AI 长文本大模型逆向API
description: Moonshot AI（Kimi.ai）接口转API
additionalProperties:
  key: kimi-free-api
  name: Kimi-Free-API
  tags:
    - AI
    - Tools
  shortDescZh: 🚀 KIMI AI 长文本大模型逆向API
  shortDescEn: A 1Panel deployment for kimi-free-api
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  architectures:
    - amd64
    - arm64

  website: https://platform.moonshot.cn/
  github: https://github.com/xiaoY233/Kimi-Free-API
  document: https://github.com/xiaoY233/Kimi-Free-API